---
layout: documentation
title: Installation
keywords: installation
sidebar: iib_install_sidebar
toc: false
---
Our `iib_install` module allows you to install your IBM Information Bus software on your systems. It automatically configures your OS, creates required users and groups, unpacks the files and registers the license.

Here is an example on how you could use this:

```puppet
include iib_install::installib
```

To configure the IIB software on your system, manage brokers, servers and deployments, check out [iib_config](/shop/products/ibm-iib-config)
