---
title: iib install
keywords: documentation
layout: documentation
sidebar: iib_install_sidebar
toc: false
---
## Overview

Setup the IIB installer.

## Attributes



Attribute Name                    | Short Description                                  |
--------------------------------- | -------------------------------------------------- |
[ensure](#iib_install_ensure)     | The basic property that the resource should be in. |
[name](#iib_install_name)         | The name of the setup.                             |
[provider](#iib_install_provider) | resource.                                          |




### ensure<a name='iib_install_ensure'>

The basic property that the resource should be in.

Valid values are `present`, `absent`. 
[Back to overview of iib_install](#attributes)


### name<a name='iib_install_name'>

The name of the setup.


[Back to overview of iib_install](#attributes)


### provider<a name='iib_install_provider'>

The specific backend to use for this `iib_install`
resource. You will seldom need to specify this --- Puppet will usually
discover the appropriate provider for your platform.Available providers are:

simple
: Manage IIB install


[Back to overview of iib_install](#attributes)

