#
# See the file "LICENSE" for the full license governing this code.
#
#
# Apply all classes need to deliver a base configured IIB installation
#
define iib_install::installiib(
  String $source_location,
  String $version,
  String $iibadmin_password = 'iibadmin'
)
{
  iib_install { "iib_install::installiib::${title}":}

  iib_install::os {'iibadmin':
    password => $iibadmin_password,
  }

  -> iib_install::software { $version:
    source_location => $source_location,
  }
}
